﻿/*---MEDIUM---*/

#aspnetForm {
    font-size: 95%;
}

body:before {/*content: "";
    background: orange;
    width: 100%;
    display: block;*/}

#utilities.tablet {display: block;}
article #utilities,
.right-panel #utilities,
.content-area nav.empty {display: none;}

.ql li {
     width: 24%;
}

.hero > div .btn {position: relative;}

#locatorContainer .dealer-search-results,
#locatorContainer #SearchFilter {width: 100%;     padding: 10px 0 20px;
    overflow: hidden;}

.widget-doc.align > div > div > a {  /*  min-height: 400px;*/}

#breadcrumbs {width: 100%;}

#PeopleSearch_container div[id$="divSearchRefine"],
#PeopleSearch_container div[id$="divPeopleSearchResults"],
.locatorContainer .clsLocatorStoreAddress,
.locatorContainer .dealer-search-results,
.locatorContainer .clsLocatorStoreContacts,
.EventCalendarSearch .EventQuickSearchMain,
.EventCalendarSearch .event-calendar-search {    width: 100%; overflow: hidden;}
.locatorContainer .dealer-search-results {padding: 0;}
#eventOuterTable .event-search-results ol li {width: 48%;}
.event-image {
    padding: 3% 0;
}

.comments-container .comment-list .comment-item .comment-item-detail {float:left; position:relative; width:85%;}

.clsPhotoPhone {    width: 100px;
    height: 100px;}

.system-items {/*display: none;*/}

#header-icon .btn {    margin: 0;
    padding: 0;
    background: #143b86;
    color: #fff;
    height: 40px;
    width: 40px;}

#sections-menu { position: relative; display: inline-block;}
#sections-menu:before {    content: "\f107";
    font-family: fontawesome;
    padding: 0 5px 0 0;
    font-size: 150%;}
#sections-menu.open:before {content: "\f106";}

#LeftMenu {display: none;}


div[id$="divResultList"] .mainItem, 
div[id$="divResultList"] .subItem {width: 50%;}

.divDisplayStoreLocator .widget dl {min-height: 230px;}

.divDisplayStoreLocator div[id$="divDisplayWidgetBox"] .dataTables_filter, .divDisplayStoreLocator div[id$="divDisplayWidgetBox"] .dataTables_length, .divDisplayStoreLocator div[id$="divDisplayWidgetBox"] .dataTables_info,
.divDisplayStoreLocator .widget {
    width: 100%; margin: 0;}
.divDisplayStoreLocator .widget {padding: 0;}

.quickLinks .row {width: 100%;}

div.edit-buttons {/*display: none;*/}




.hero {height: auto;}
.ui-tabs .ui-tabs-nav li {    font-size: 100%;
    font-weight: 800;
    padding: 5px;}

.ui-tabs .ui-tabs-panel {min-height: 310px;}
.ui-tabs .ui-tabs-panel ul,
.ui-tabs .ui-tabs-panel ol {    max-height: 270px;}

#header .navbar-brand {height: 55px; width: 185px;}

#header #header-search {min-width: initial;}

#header-icon .btn {line-height: 55px; height: 55px;
    width: 55px;}

#latestNews .top {padding-top: 15px;}

#latestNews .col-lg-5ths > a:first-child {width: 80px; height: 80px; margin-right: 15px;}

#latestNews .col-lg-5ths {padding: 0 6%;}

.icon.icon-menu:after {    line-height: 55px;}

.owl-prev {margin-left: -30px;}
.owl-next {margin-right: -30px;}

#header #header-login {height: auto;}

#header #header-login ul {      margin: 5px 15px 0 0;  font-size: 80%;}

#header #header-login p {width: 60px;

    height: 60px;
overflow: hidden;
}
#header #header-login p img{    width: 50px;
    height: 50px;}

#bu #header #header-login {
    height: 108px;
}